Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509806 - Error message in the Login Screen
Summary: Error message in the Login Screen
Keywords:
Status: CLOSED DUPLICATE of bug 1508940
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: cfme-future
Assignee: Martin Hradil
QA Contact: Pavel Zagalsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 06:46 UTC by Pavel Zagalsky
Modified: 2017-12-05 15:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 10:44:24 UTC
Category: ---
Cloudforms Team: Container Management


Attachments (Terms of Use)
AuthError (deleted)
2017-11-06 06:46 UTC, Pavel Zagalsky
no flags Details

Description Pavel Zagalsky 2017-11-06 06:46:03 UTC
Created attachment 1348421 [details]
AuthError

Description of problem:
Once in awhile, mostly after hours of inactivity, an error message will appear in the login screen

Version-Release number of selected component (if applicable):
5.9.0.4

How reproducible:
Sometimes

Steps to Reproduce:
1. Go to the login screen

Actual results:
An error appears

Expected results:
There should be an error

Additional info:
Couldn't find any errors in the log. Attached a screenshot with the error messsage

Comment 2 Oleg Barenboim 2017-11-14 10:19:47 UTC
Is this a dup of https://bugzilla.redhat.com/show_bug.cgi?id=1508940?  If so, please close this one as a dup of the other.

Comment 3 Pavel Zagalsky 2017-11-14 10:44:24 UTC

*** This bug has been marked as a duplicate of bug 1508940 ***


Note You need to log in before you can comment on or make changes to this bug.